.tabs-container {
    width: 100dvw;
    margin-bottom: 2rem;
}

.tabs-container .tabs-header {
    display: flex;
    justify-content: space-around;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.tabs-container .tabs-header .tab-header {
    color: #000;
    padding: 1rem;
}

.tabs-container .tabs-header .tab-header:hover,
.tabs-container .tabs-header .tab-header.tab-header-selected {
    border-bottom: 3px solid #e94e1b;
}

@media (min-width: 1400px) {
    .tabs-container {
        width: 1200px;
    }

    .tabs-container .rich-text-column {
        flex-basis: 30%;
    }

    .tabs-container .rich-text-column-with-image {
        flex-basis: 70%;
    }
}